<Gauge Name="NAV Panel Close" Version="1.0">
   <Element>
      <Image Name="BackPanelToggle.bmp" ImageSizes="30,30,30,30"/>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>1 (&gt;K:PANEL_ID_OPEN) 34 (&gt;K:PANEL_ID_CLOSE) 36 (&gt;K:PANEL_ID_CLOSE) 38 (&gt;K:PANEL_ID_CLOSE)</Click>
   </Mouse>
</Gauge>
